Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 11:28:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection rasbadh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rasbadh Bot:  Hi Rasbadh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  0589588321 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:48 AM, 11th Aug                   MBS                   Hi Rasbadh, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           11:49 AM, 11th Aug
                      rasbadh                    Hello           11:49 AM, 11th Aug                     rasbadh                             11:50 AM, 11th Aug                     rasbadh                    This is my order id           11:50 AM, 11th Aug                     rasbadh                    I requested return long back for one item           11:50 AM, 11th Aug                     rasbadh                    Still no response or no one collected           11:50 AM, 11th Aug                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:51 AM, 11th Aug                   MBS                   Kindly, confirm your contact number (971589588321)?&nbsp;           11:55 AM, 11th Aug                     rasbadh                    Ys           11:56 AM, 11th Aug                   MBS                   We apologize for the inconvenience that has happened.           11:57 AM, 11th Aug                   MBS   
                 Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           11:57 AM, 11th Aug                     rasbadh                    Ok pls collect it           11:57 AM, 11th Aug                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           11:58 AM, 11th Aug                   MBS                   Is there anything else I can help you with today?           11:58 AM, 11th Aug                     rasbadh                    Ok           11:58 AM, 11th Aug                     rasbadh                    Thanks           11:59 AM, 11th Aug                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:01 PM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpd
 esk/tickets/2968188